#pxAlbums ul {
    list-style: none;
}

.albumList .ui-selected .thumbnail {
    margin-right: -16px;
}

.albumList #inbox.ui-selected .thumbnail {
    margin-right: -18px;
}


.imageGrid ul {
    padding: 0 0 0 4px;
}

#dropArea {
    display: none;
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    left: 0;
    opacity: 0.6;
}

#dropArea {
    z-index: 999999;
    -webkit-border-radius: 3px;
    -moz-border-radius: 5px;
    border-radius: 3px;
    -moz-box-shadow: inset 1px 1px 5px black;
    -webkit-box-shadow: inset 1px 1px 3px #AAA5A5;
    box-shadow: inset 1px 1px 3px #AAA5A5;
    background: #1A1919;
}

#dropArea .dragDropMessage {
    width: 100%;
    position:relative;
    top: 50%;
    left: 0;
    font-size:20px;
    color:#fff;
    font-weight: bold;
    text-align: center;
}

#pxAlbums textarea,
.px-dialog textarea {
    font-size: 12px;
}

.dialogBody {
    max-height: 500px;
    overflow: auto;
}

.px-dialog-wrapper  .dialogHeader {
    display: none;
}

.btnCloseDialog {
    cursor:pointer
}

.photoprintsOverlay {
    width: 100%;
    height: 100%;
    filter: Alpha(Opacity=80);
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
    background: rgba(0, 0, 0, 0.75);
    display: none;
}

#pxAlbums .gridOverlay {
    position: absolute;
    opacity: 0.7;
    filter: Alpha(Opacity=80);
    top: 0;
    left: 0;
    z-index: 999;
    overflow: hidden;
    background: #AAA5A5;
    width: 100%;
    height: 100%;
}

#pxAlbums.noImagesInAlbum .albumsFooter {
    display: block;
}

#pxAlbums .photoprintCartView,
#pxAlbums .photoprintCartGridView,
#pxAlbums.cartView-grid .albumsFooter,
#pxAlbums.cartView-list .albumsFooter,
#pxAlbums.cartView-grid .photoprintCartView,
#pxAlbums.cartView-list .photoprintCartGridView,
#pxAlbums.cartView-grid .photoprintNormalView,
#pxAlbums.cartView-list .photoprintNormalView {
    display: none;
}

#pxAlbums .albumList .imageDetails {
    overflow: hidden
}

#pxAlbums .albumList .thumbnail {
    cursor: pointer
}


#pxAlbums.cartView-list .photoprintCartView,
#pxAlbums.cartView-grid .photoprintCartGridView {
    display: block;
    min-height: 300px;
    overflow: hidden;
    padding-left: 15px;
}

#pxAlbums .tooltip,
.px-dialog .tooltip {
    border-bottom: none;
    cursor: pointer;
}

#pxAlbums .photoprintNormalView,
#pxAlbums.cartView-list .photoprintCartView,
#pxAlbums .photoprintCartGridView  {
    min-height: 372px;
    background-color: #DDD;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#pxAlbums.cartView-list .photoprintCartView {
    margin-bottom: 16px;
    padding-bottom: 16px;
}

label.normal {
    font-weight: normal
}

.albumsFooter {
    margin: 8px 9px 0 0;
    text-align: right;
}

#pxAlbums label {
    vertical-align: middle;
}

#pxAlbums.hideButtons .delete,
#pxAlbums.hideButtons .order,
#pxAlbums.hideButtons #albumList,
#pxAlbums.hideButtons #albumStatus,
#pxAlbums.hideButtons .selectAlbumStatus,
#pxAlbums.hideButtons .selectSort,
#pxAlbums.hideButtons .deleteAlbumContainer,
#pxAlbums.hideButtons .uploadCell,
#pxAlbums.hideButtons .btnStartEditable,
#pxAlbums.hideButtons #dropArea {
    display: none;
}

#pxAlbums .deleteAlbumContainer .deleteAlbum,
#pxAlbums .deleteAlbumLinkContainer .deleteAlbumLink {
    cursor: pointer;
}

#pxAlbums .selectSort {
    clear: both;
}

#pxAlbums.externPublicWithPassword .order {
    display: block
}

#pxAlbums.externPublic .countSelected {
    display: none;
}

#pxAlbums.externPublic .editable .editableContent:hover,
#pxAlbums.externPublicWithPassword .editable .editableContent:hover {
    background-color: transparent;
    cursor: default;
}

#pxAlbums .description_text,
.px-dialog .description_text {
    display: none;
}

#pxAlbums .description_text {
    margin: 4px 0 0 30px;
}

#pxAlbums .btnSaveEditable, .px-dialog .btnSaveEditable{
    margin-right: 10px;
}

.editableContent { margin-right: 4px; }

#pxAlbums .additionalFunctions {
    display: block;
}

#pxAlbums.internPrivate .additionalFunctions {
    display: none;
}

.albumStatusPrivate .albumVisitorsContainer {
    display: none;
}

#pxAlbums .albumVisitorsContainer {
    position: relative;
    text-align: center;
    height: 30px;
    overflow: hidden;
}

#pxAlbums .albumVisitorsContainer .publicMenu {
    background: white;
    position: absolute;
    overflow: hidden;
    max-width: 110px;
    height: 18px;
    left: 40px;
    padding: 2px 4px;
    margin: 5px 0 0 0;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    -ms-border-radius: 9px;
    -o-border-radius: 9px;
    border-radius: 9px;
    font-size: 11px;
    cursor: pointer;
}

.px-dialog .albumVisitorsInfo table {
    float: left;
    margin-top: 16px;
}

.px-dialog .albumVisitorsInfo .emailAdvice {
    width: 300px;
    margin-left: 16px;
}

.px-dialog .albumVisitorsInfo .emailAdvice input {
    margin-right: 10px
}

.px-dialog .dialogButtons {
    clear: both
}

#pxAlbums.orderStatus .uploadThumbnail {
    display: block;
    margin: 2px 0 0 9px;
}

#pxAlbums .imageGridcontent .uploadThumbnail {
    display: none;
}

#pxAlbums.myAlbum .uploadThumbnail {
    display: block;
}

#pxAlbums.disableButtons .delete,
#pxAlbums .disableMosaicButton,
#pxAlbums.orderStatus .inactive .toCart {
    opacity: 0.4;
    cursor: pointer;
    filter: alpha(opacity=50);
}

.dialogBody .ajaxLoader {
    width: 100%;
    height: 20px;
    background: transparent url(https://cdn.pixum.com/images/themepage/loader.gif) no-repeat center center;
    background-color: white;
    background-color: rgba(255,255,255,0.7);
}

#pxAlbums.uploadActive .delete,
#pxAlbums.uploadActive .order,
#pxAlbums.uploadActive .mosaic,
#pxAlbums.uploadActive .toCart,
#pxAlbums.uploadActive .deleteAlbumContainer,
#pxAlbums.uploadActive #periodSelect,
#pxAlbums.uploadActive #albumStatus,
#pxAlbums.uploadActive .countSelectedImages {
    opacity: 0.4;
    cursor: default;
    filter: alpha(opacity=50);
}

#pxAlbums .login {
    display: none;
}

#pxAlbums .loginPhotoprint,
#pxAlbums .pxPasswordForgotten {
    margin-left: 0;
}

#pxAlbums.notLogged .login {
    display: block
}

#pxAlbums .faqOrderPhoto {
    display: none;
}

#pxAlbums.orderStatus .faqOrderPhoto {
    display: block;
    float: right;
    margin-top: 6px;
}

#pxAlbums.orderStatus .delete,
#pxAlbums.orderStatus .order,
#pxAlbums.orderStatus .login,
#pxAlbums.orderStatus #albumListWrapper h3,
#pxAlbums.orderStatus #albumListWrapper .createAlbum,
#pxAlbums.notLogged #albumListWrapper .createAlbum,
#pxAlbums.notLogged .deleteAlbumLinkContainer,
#pxAlbums.orderStatus #albumList,
#pxAlbums.orderStatus .albumList .imageDetails {
    display: none
}

#pxAlbums.trash .imageGrid .uploadCell,
#pxAlbums.trash .uploadThumbnail {
    display: none
}

#pxAlbums.notLogged h3.labelAlbumOthers {
    display: none;
}

.noImagesWarning {
    margin-left: 150px;
    display: none;
}


#pxAlbums .noAlbum,
#pxAlbums .noExternImages {
    display: none;
}

#pxAlbums.hideButtons .noImagesWarning {
    position: relative;
}

#pxAlbums.trash .noImagesWarning {
    display: none;
}

#pxAlbums .imgLoader {
    background: white url('https://cdn.pixum.com/images/ajax-loader.gif') center no-repeat;
    font-size: 12px;
    font-weight: bold;
    color: #BBB;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 30%;
    z-index: 71;
    width: 40px;
    height: 40px;
    margin-left: -20px;
}

#pxAlbums .fineUploader .imgLoader {
    background: none;
}

#pxAlbums .imgLoaderBig {
    background: white url('https://cdn.pixum.com/images/ajax-loader-big.gif') center no-repeat;
    font-size: 12px;
    font-weight: bold;
    color: #BBB;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 100px;
    z-index: 71;
    width: 40px;
    height: 40px;
    margin-left: -20px;
    border-radius: 3px;
}

#pxAlbums .progressText {
    position: absolute;
    bottom: 28px;
    z-index: 99;
    left: 36%;
}

#pxAlbums .imageCell.fineUploader .progressText {
    left: 56px;
    top: 45px;
}

#pxAlbums .errorInfo {
    display: none
}

#pxAlbums .ajaxLoader {
    width: 22px;
    height: 7px;
    background: transparent url(https://cdn.pixum.com/images/themepage/loader.gif) no-repeat center center;
    float: left;
    margin-top: 7px;
}

#pxAlbums .albumList h5 {
    float: left;
    margin-right: 8px
}

#pxAlbums .inboxHeadline h3 {
    float: left;
}

.dialogWarning {
    min-width: 300px;
    position: absolute;
    z-index: 9999;
}

.dialogWarning .close {
    position: absolute;
    top: 8px;
    right: 8px;
}

.dialog .imageDialog .headline {
    height: 25px;
    padding: 5px 0px 0px 16px;
}

#pxAlbums #pickfiles {
    margin: 0;
    width: 108px;
    height:108px;
    position: absolute;
    z-index: 99999;
    text-decoration: none;
    cursor: pointer;
}

#pxAlbums.noImagesInAlbum #pickfiles {
    width: 280px;
    height:60px;
    z-index: 99999;
    margin: 0;
    left: 205px;
}

#pxAlbums.orderStatus.noImagesInAlbum #pickfiles {
    left: 162px;
}

#pxAlbums .icon-ok-circle {
    font-size: 18px;
    cursor: pointer;
}

#pxAlbums .editInPlaceInputField {
    width: 100%
}

/*Create Album*/
.newAlbumStatus {
    margin-bottom: 10px;
}

.createNewAlbum .setAlbumPassword,
.createNewAlbum .errorWarning {
    display: none
}

.createNewAlbum .errorWarning {
    width: 300px;
    color: red;
}

.createNewAlbum.error .setAlbumPassword label {
    color: red
}

.createNewAlbum.error .setAlbumPassword input {
    border: 1px solid red
}
/*LOGIN*/

#pxAlbums .login .contentborder {
    padding: 8px;
    border: 1px solid #DDD;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

/*Header*/

.photoprintNormalView #headerFunctionWrapperInplaceSticky {
    margin-bottom: 16px;
    margin-left: 16px;
}

#pxAlbums #headerFunctionWrapperInplaceSticky {
    display: block;
}

#pxAlbums.noImagesInAlbum #headerFunctionWrapperInplaceSticky {
    display: none;
}

#pxAlbums .header,
#pxAlbums .imageGridcontent {
    display: block;
    background-color: #DDD;
}

#pxAlbums .imageGridcontent {
    position: relative;
    margin-top: 16px;
    padding: 0 16px 8px 16px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-bottom-left-radius:3px;
    border-bottom-right-radius:3px;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
}

#pxAlbums.noImagesInAlbum .imageGridcontent {
    width: 653px;
    border-radius: 3px;
    border: 1px solid #fff;
    margin-left: 16px;
    margin-bottom: 16px;
    background-color: #fff;
}

#pxAlbums.noImagesInAlbum.albumHeader .imageGridcontent,
#pxAlbums.notLogged .imageGridcontent {
    margin-bottom: 16px;
}

#pxAlbums.orderStatus.noImagesInAlbum .imageGridcontent {
    width: 570px;
}

#pxAlbums .header {
    position: relative;
    padding: 16px 16px 0 15px;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    margin-bottom: 16px;
}

#pxAlbums.albumHeader .header {
    padding: 0;
}

#pxAlbums.orderStatus.albumHeader .header {
    display: none;
}

#pxAlbums.notLogged .inboxPeriodeFilter,
#pxAlbums .detailToInbox {
    display: none
}

#pxAlbums.notLogged .detailToInbox,
#pxAlbums .inboxPeriodeFilter {
    display: block
}

#pxAlbums .inboxHeadline {
    width: 53%;
    float: left;
}

#pxAlbums .albumOrderHeadline {
    display: none;
}

#pxAlbums.albumHeader.orderStatus .albumOrderHeadline {
    margin: 16px 0 16px 16px;
    padding: 8px;
    display: block;
}

#pxAlbums .inboxHeadline .countImagesInInbox {
    font-weight: normal;
}

#pxAlbums .inboxFunctions {
    width: 47%;
    text-align: right;
    float: left;
}

.inboxPeriodeFilter {
    text-align: right
}

#periodSelect {
    /*min-width: 236px;*/
    margin: 0;
}

#pxAlbums .countSelectedImages {
    width: 123px;
    display: none;
}

.countSelectedImages .onePhoto,
.countSelectedImages .morePhotos {
    display: none;
}

#pxAlbums .headerFunctionWrapper,
#pxAlbums .headerSpeedUpload {
    display: none;
    margin: 0 0 16px 0;
    padding: 8px 8px 0 8px;
    width: 672px;
}

#pxAlbums .headerFunctionWrapperPlaceholder {
    width: 672px;
}

#pxAlbums.orderStatus .headerFunctionWrapper,
#pxAlbums.orderStatus .headerFunctionWrapperPlaceholder,
#pxAlbums.orderStatus .headerSpeedUpload {
    width: 589px;
}

#pxAlbums.albumHeader.orderStatus .imageGridcontent {
    overflow: hidden
}

#pxAlbums .headerInfoWrapper {
    display: block;
    padding: 8px;
    overflow: hidden;
}

#pxAlbums .albumAccess {
    padding: 8px;
}

#pxAlbums.trash .albumAccess,
#pxAlbums.trash .headerSpeedUpload,
#pxAlbums.myAlbum .albumAccess
#pxAlbums.notlogged .albumAccess{
    display: none;
}

#pxAlbums .albumAccess input.text {
    width: 300px;
}

#pxAlbums .albumAccess .albumLoginError,
#pxAlbums .albumAccess .albumLoginWrongPW {
    display: none;
    color: red;
}


#pxAlbums .headerFunctionWrapper,
#pxAlbums .headerInfoWrapper,
#pxAlbums .headerSpeedUpload,
#pxAlbums .albumAccess,
#pxAlbums .noAlbum,
#pxAlbums .zoomSteps,
#pxAlbums.albumHeader.orderStatus .albumOrderHeadline {
    overflow: hidden;
    background-color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#pxAlbums .noAlbum {
    padding: 8px;
}

#pxAlbums .noAlbum ul {
    list-style-type: disc;
}

/*#pxAlbums.orderStatus .headerFunctionWrapper {
	margin-top: 16px;
}*/

#pxAlbums.albumHeader .headerInfoWrapper {
    width: 100%;
    padding: 6px;
    background-color: transparent;
}

#pxAlbums.albumHeader .headerInfoWrapper .coverImageSmall {
    width: 110px;
    height: 130px;
    margin: 0 0 8px 0;
    position: relative;
    float: left;
    background: url("/img/albumImageStack.png") no-repeat 3px 0;
}

#pxAlbums.albumHeader .headerInfoWrapper .albumInfo {
    width: 567px;
    margin-left: 123px;
    min-height: 100px;
    padding: 4px;
    overflow: hidden;
    background: #fff;
    background-color: rgba(255,255,255,0.8);
}

#pxAlbums.albumHeader .albumInfo .info {
    width: 308px;
    padding-right: 18px;
}

.editable .editableContent:hover {
    background-color: #ffff99;
    cursor: text;
}

.editable textarea {
    margin: 0 0 9px;
}

#pxAlbums.albumHeader .albumInfo .headline h3,
#pxAlbums.albumHeader .albumInfo .description p {
    float: left;
}

/*#pxAlbums.albumHeader .albumInfo .headline {
	width: 306px;
}*/

#pxAlbums.albumHeader .albumInfo .headline h3 {
    max-width: 280px;
    overflow: hidden;
}

#pxAlbums.albumHeader .albumInfo .description {
    /*width: 308px;*/
    margin-top: 5px;
    overflow: hidden;
}

#pxAlbums.albumHeader .albumInfo .description .editableContent {
    max-width: 304px;
    /*max-height: 119px;*/
}

#pxAlbums.albumHeader .showMoreTextDescription {
    display: none
}

#pxAlbums.albumHeader .functionsContainer {
    width: 283px;
    display: block;
    padding: 8px;
    background: white;
    max-width: 225px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#pxAlbums.albumHeader .albumInfo .functionsForShared {
    display: none;
}

#pxAlbums.hideButtons .albumInfo .functionsForShared {
    display: block;
}

#pxAlbums .headline.editable .controlGroup,
#pxAlbums .description.editable .controlGroup {
    margin-right: 0;
}

#pxAlbums.orderStatus .albumInfo .functionsForShared {
    display: none;
}

/*Grid*/
.ui-selectable-helper {
    border: 2px solid #0af;
    position: absolute;
    z-index: 99999;
}

#imageGridWrapper {
    /*min-height: 135px;*/
    overflow: hidden;
    position: relative;
}

.dragdrop-active #imageGridWrapper {
    border: 3px dotted gray;
}

.noImagesInAlbum .dragdrop-active #imageGridWrapper {
    border: none;
}

#imageGridWrapper .uploadThumbnail {
    position: absolute;
    top: 0;
    left: 0;
}

#imageGridWrapper .message {
    height: 125px;
    text-align: center;
}

#imageGridWrapper .imageGrid {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

#albumListWrapper {
    position: relative;
    min-height: 500px;
}

#albumListWrapper .imageGrid {
    min-height: 400px;
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: hidden;
}

.countSelected {
    z-index: 222;
}

.imageGrid .imageCell, .imageGrid .uploadCell {
    position: relative;
    padding-top: 2px;
}

#pxAlbums .imageGrid .imageCell .imgQualityIcon {
    position: absolute;
    top: 5px;
    left: 9px;
    z-index: 101;
}

#pxAlbums .imageGrid .imageDetails .title {
    margin-top: 10px;
}

#pxAlbums .imageDetails .title {
    white-space: pre-wrap; /* css-3 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
}

#pxAlbums .uploadThumbnail {
    overflow: hidden;
    position: absolute;
    z-index: 1;
    height: 106px;
    width: 106px;
    margin: 2px 0 14px 18px;
    background-color: white;
    -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.2);
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.3);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #DDD;
}

#pxAlbums .uploadThumbnail h2,
#pxAlbums .uploadThumbnail p,
#pxAlbums .uploadThumbnail .alternateVersion {
    display: none;
}

#pxAlbums .uploadThumbnail div[data-action="uploadGrid"] {
    display: block;
    height: 103px;
}

#pxAlbums .uploadThumbnail .controllVersion {
    font-size: 11px;
    left: 1px;
    padding: 4px 0;
    position: absolute;
    top: 79px;
    width: 103px;
}

#pxAlbums .thumbnail canvas {
    position: absolute;
    top: 0;
    left: 0;
    margin: 8px;
    opacity: 0.4;
}

#pxAlbums #pickfiles .fontIcon-upload {
    font-size: 44px;
    height: 44px;
    line-height: 44px;

    position: relative;
    top: 25px;
    color: #9a9a9a;
    left: 1px;
    right:3px;
    display: block;
    text-align: center;
}

#pxAlbums #pickfiles .fontIcon-upload:hover {
    color: #00a9ff;
}

#pxAlbums.noImagesInAlbum .uploadThumbnail {
    width: 648px;
    position: relative;
    margin: 0;
    background-color: transparent;
    border: 2px dashed #ddd;
    box-shadow: none;
    padding-top: 33px;
    margin-top: 18px;
    height: 340px;
}

#uploadThumbnailButton h2,
#uploadThumbnailButton p {
    text-align: center;
}

#pxAlbums.orderStatus.noImagesInAlbum .uploadThumbnail {
    width: 565px;
}

#pxAlbums #uploadThumbnailButton {
    cursor: pointer;
}

#pxAlbums.noImagesInAlbum #uploadThumbnailButton {
    cursor: default;
}

#pxAlbums.noImagesInAlbum .uploadThumbnail img,
#pxAlbums.noImagesInAlbum .uploadThumbnail div[data-action="uploadGrid"]{

    display: none;
}

#pxAlbums.noImagesInAlbum .uploadThumbnail h2,
#pxAlbums.noImagesInAlbum .uploadThumbnail p,
#pxAlbums.noImagesInAlbum .uploadThumbnail .alternateVersion {
    display: block;
}

#pxAlbums.noImagesInAlbum .uploadThumbnail .alternateVersion {
    font-size: 18px;
    height: 22px;
    line-height: 28px;
    padding: 10px .6em;
    height: 53px;
    width: 244px;
}

#pxAlbums .uploadThumbnail.hover img {
    margin-top: -100px;
}

.imageGrid .mouseoverLayer {
    display: none;
}

.imageGrid .mouseoverFunctions {
    display: block;
    width: 100%;
    height: 18px;
    position: absolute;
    bottom: 0;
    left: 0;
}

.imageGrid .mouseoverFunctions .bildDetail {
    position: absolute;
    bottom: 3px;
    right: 7px;
}

#pxAlbums.uploadActive .imageGrid .mouseoverFunctions {
    display: none;
}

#pxAlbums #progressbar {
    display: none;
    width: 380px;
    height: 20px;
    /* position: absolute;*/
    right: 0;
    bottom: 27px;
    background-color: #666;
    z-index: 999;
}

#pxAlbums .progressbarText {
    display: none;
}

#pxAlbums.orderStatus #progressbar {
    position: relative;
    top: 0;
    left: 0;
    background-color: #666;
}
#pxAlbums.orderStatus .progressbarNotice {
    width: 130px;
}

#pxAlbums #progressbar .ui-widget-header {
    height: 20px;
    background-color: #0AF;
}

#pxAlbums #progressbar .ui-progressbar {
    height:2em;
    text-align: left;
    overflow: hidden;
}

#pxAlbums #progressbar .ui-progressbar .ui-progressbar-value {
    margin: -1px;
    height:10px
}

.imageGrid .uploadCell{
    text-align: center;
}

#pxAlbums .pluploadMorePhotos {
    position: relative;
    z-index: 11111;
}

#albumHeader {
    height: 50px;
}

#imageGridWrapper .thumbnail img {
    display: none
}

.ui-selected .thumbnail, .ui-selected .uploadThumbnail {
    /*border: 1px solid #0AF;*/
}

/*Image Functions (move, zoom and basket)*/
.imageGrid #menu {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#pxAlbums .icon-edit,
#pxAlbums .icon-mail,
#pxAlbums .icon-link-1,
#pxAlbums .icon-zoom-in{
    cursor: pointer;
}

/*#pxAlbums .createLinks,
#pxAlbums .inviteAlbum {
	float: left;
}*/

#pxAlbums .thumbnail .icon-zoom-in {
    color: #fff;
    font-size: 20px;
}

.thumbnail .icon-basket {
    top: 0;
    left: 0;
}


.imageWrap {
    width: 115px;
    height: 104px;
    line-height: 101px;
    text-align: center;
    display: block;
    overflow: hidden;
}

.uploadThumbnail:hover {
    background: #fff;
}

.uploadThumbnail .button {
    height: auto;
}

.thumbnail .imageDetails {
    cursor: pointer;
}

/*Order Box*/
#pxAlbums .orderBox {
    display: none;
    right: 8px;
}

#pxAlbums .orderBox .orderForm{
    display: none;
}

#pxAlbums.orderStatus .orderBox .orderForm{
    display: block;
}

#pxAlbums .showLoader {
    display: none;
    position: absolute;
    right: 8px;
    min-height: 400px;
}

.px-dialog .showLoader {
    display: none;
    position: relative;
    top: -100px;
}

#pxAlbums .orderBox strike,
.imageDialog .orderBox strike {
    color: red
}

#pxAlbums .orderBox .success,
#pxAlbums .orderBox .priceScale,
.imageDialog .orderBox .priceScale {
    display: none
}

#pxAlbums .orderBox .priceScale .normalView,
.imageDialog .orderBox .priceScale .imageView {
    display: block
}

#pxAlbums .orderBox .priceScale .imageView,
.imageDialog .orderBox .priceScale .normalView {
    display: none
}

.orderBox .priceScale p {
    font-size: 11px;
    color: #999;
    text-align: right
}

.px-dialog .slideshowNavigation .bildDetail {
    margin-right: 7px;
}

/*Photoprints Cart*/

/*#pxAlbums #photoprintsCart {
	display: none;
}*/

#pxAlbums #photoprintsCart .fontIcon-cart {
    font-size: 25px;
}

#pxAlbums #photoprintsCart .fontIcon-cart:hover {
    background-color: #efefef;
}

/*#pxAlbums.cartView #photoprintsCart {
    display: block;
}*/

/*Album List*/
.albumList .imageCell {
    position: relative
}

#pxAlbums .statusIcons {
    z-index: 1;
}

#main #pxAlbums.orderStatus .imageGrid .mouseoverFunctions a.setCoverImage,
#pxAlbums .imageGrid .mouseoverFunctions.hideCoverImageIcon .setCoverImage {
    display: none;
}

#pxAlbums .albumList .imageCell.ui-selected .statusIcons,
#pxAlbums.orderStatus .albumList .statusIcons {
    display: none
}

#pxAlbums.orderStatus .albumList .album_public,
#pxAlbums.orderStatus .querformat_mini_teaser {
    display: none
}

#pxAlbums .querformat_mini_teaser .productBox {
    margin-left: 0;
}

.albumList .ui-selected .thumbnail, .albumList .ui-selected .uploadThumbnail {
    background: #DDD;
    color: #444;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    z-index: 111
}

#pxAlbums.albumHeader .coverImageSmall .imageWrap img.landscape {
    width: 94px;
    border: 3px solid white;
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}

#pxAlbums.albumHeader .coverImageSmall .imageWrap img.portrait {
    height: 94px;
    border: 3px solid #fff;
    -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.5);
}

.coverImageSmall .imageWrap img {
    vertical-align: middle;
    position: relative;
    z-index: 10;
}

#pxAlbums.albumHeader .coverImageSmall .imageWrap img.square {
    width: 65px;
    height: auto;
}

select {
    padding-right: 0;
}


.ui-widget { font-size: 1.1em; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-size: 1em; }

/*TO BE CHANGED*/

.icon-plus-circle {
    overflow: hidden;
    height: 26px;
    font-size: 36px;
    cursor: pointer;
    padding-top: 15px;
}

.uiToolkit .small [class^="icon-"], .uiToolkit [class*=" icon-"] {
    font-size: 3.3em;
}


.hidden {
    display: none !important;
}


.imageDialog {
    width: 838px;
    background: #FFF;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.imageDialog.modeOrderBox {
    width: 691px;
}

.imageDialog.modeOrderBox .infoWrapper.col3 {
    width: 247px;
}

.imageDialog .infoWrapper.col5 .tabs {
    height: 233px;
    overflow: hidden;
}

.imageDialog .btnStartEditable,
.imageDialog .ctaOrder,
.imageDialog.publicWithPasswordAlbum .ctaOrder {
    display: block
}

.imageDialog .btnStartEditable,
#pxAlbums .btnStartEditable {
    margin-left: 5px
}

.imageDialog.publicWithPasswordAlbum .ctaOrder {
    margin-bottom: 10px;
}

.imageDialog.publicWithPasswordAlbum .btnStartEditable,
.imageDialog.public .btnStartEditable,
.imageDialog.public .ctaOrder,
.imageDialog.public .ui-tabs-nav .metaDataTab,
.imageDialog.publicWithPasswordAlbum .ui-tabs-nav .metaDataTab {
    display: none
}

.imageDialog.public .editable .editableContent:hover,
.imageDialog.publicWithPasswordAlbum .editable .editableContent:hover {
    background-color: #fff;
}

.imageDialog .imageWrapper.landscape,
.imageDialog .imageWrapper.square {
    height: 394px;
    width: 394px;
    background-color: #000;
    margin-bottom: 10px;
    line-height: 394px;
    text-align: center;
}

.imageDialog .imageWrapper.portrait {
    height: 394px;
    width: 394px;
    background-color: #000;
    margin-bottom: 10px;
    line-height: 387px;
    text-align: center;
}

#pxAlbums.orderStatus .imageWrap:hover {
    cursor: pointer
}

.imageDialog .imageWrapper img {
    max-width: 394px;
    max-height: 394px;
    vertical-align: middle;
}
.imageDialog .btnOrderSingleImage, .btnOrderSingleImageSlideshow { margin: 0 !important; }
.imageDialog .btnOrderSingleImageBigformat.right {margin-right: 10px;}
.imageDialog .ctaOrder.isInCart .btnOrderSingleImage,
.imageDialog .ctaOrder.isInCart .btnOrderSingleImageBigformat
{display: none}
.imageDialog .description .editableContent,
.imageDialog .description textarea { margin-bottom: 8px;/* height: 100px;*/ }
.imageDialog .headline { background-color: #0AF;color: #fff; border-color: #0AF;}
.imageDialog .box-bd {padding-top: 9px}
.imageDialog .headline input { float: left; margin-right: 8px; }
.imageDialog .headline .button { margin-bottom: 0; }
.imageDialog .headline h2 { float: left; margin-bottom: 0; }
.imageDialog .headline .title { }
.imageDialog .hidden { display: none !important; }
.imageDialog .orderBox { display: none; }
.imageDialog .btnBackWrapper { display: none; }
.imageDialog .btnBack { display: none; }

.imageDialog.modeOrderBox .orderBox,
.imageDialog.modeOrderBox .btnBackWrapper { display: block; }
.imageDialog.modeOrderBox .tabs,
.imageDialog.modeOrderBox .ctaOrder,
.imageDialog.modeOrderBox .headline .title {
    display: none;
}

.imageDialog.modeOrderBox .btnBack{
    display: block
}

.imageDialog.modeOrderBox .orderBox {
    height: 362px;
}

.imageDialog.modeOrderBox .orderBox .box-bd {
    border: 0;
    margin: 0;
    padding: 0;
}

.imageDialog.modeOrderBox .orderBox .summery,
.imageDialog.modeOrderBox .orderBox .priceRow{
    width: 100%;
}

.imageDialog.modeOrderBox .orderBox .toCart {
    position: absolute;
    bottom: 0;
    right: 0;
    margin-right: 16px;
}

.imageDialog #image-info,
.imageDialog #image-metadata,
.imageDialog #image-share,
.imageDialog #image-fbComments {
    overflow: auto;
    max-height: 153px;
    min-height: 119px;
}

.imageDialog #image-share input {
    width: 275px;
    margin-right: 10px;
}

.uiToolkit .albumlinks input[type="text"]{
    width: 375px;
    margin-right: 10px;
}

.px-dialog .clipboardButton {
    margin-top: 3px;
}

.px-dialog .imageDialog .clipboardSwf {
    margin-left: 285px;
    position: absolute;
}

.px-dialog .albumlinks .clipboardSwf {
    margin-left: 385px;
    position: absolute;
}

.miniCartDialog {
    height: 164px;
}

.orderBoxView .miniCartDialog {
    height: 0;
}

.imageDialog #image-info .description {
    overflow: hidden
}

.imageDialog #image-info .title {
    overflow: hidden;
    margin-bottom: 5px;
}

.px-dialog {
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-width: 1px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}

.px-dialog-wrapper .closeOrderView {
    display: none;
}

.px-dialog-wrapper.orderBoxView .px-dialog .controls,
.px-dialog-wrapper.orderBoxView .imageFunctions {
    display: none
}

.px-dialog-wrapper .backButton {
    display: none
}

.px-dialog-wrapper.orderBoxView .backButton {
    display: block
}

.px-dialog-wrapper .dialogImage {
    cursor: pointer;
}

.imageDialog .orderBox .success { display: none; }

.miniCartDialog .table-header {
    margin-bottom: 0;
    border-left: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
}

.modeOrderBox .miniCartDialog .miniCartTable,
.miniCartDialog .miniCartTable {
    display: none
}

.miniCartDialog.isInCart .miniCartTable {
    width: 100%;
    display: block;
}

.modeOrderBox .miniCartDialog.isInCart .miniCartTable {
    display: none;
}

.miniCartDialog .rows {
    width: 100%;
    max-height: 108px;
    overflow: auto;
}

.miniCartDialog .rows table {
    margin: 0;
}

.cartViewContent .productInfo {
    line-height: 15px;
}

.cartViewRow .amount {
    width: 31%;
}

.cartViewRow .functions {
    width: 8%;
}

.cartViewRow .price {
    width: 20%;
}

.cartViewRow .productInfo.title {
    width: 45%;
}

.rows td, .rows th {
    padding: 8px 0 0 0;
}

.miniCart.moreOrderButton {
    display: none;
}

.miniCart.moreOrderButton.isInCart {
    display: block;
}

.modeOrderBox .miniCart.moreOrderButton {
    display: none
}

#pxAlbums.orderStatus .myAlbumsDropdown .imageDetails,
#pxAlbums.orderStatus .mySharedAlbumsDropdown .imageDetails {
    display: block !important;
    position: absolute;
    left: 27px;
    top: 26px;
    width: 26px;
    text-indent: -9999px;
}

#pxAlbums.orderStatus .myAlbumsDropdown .title,
#pxAlbums.orderStatus .mySharedAlbumsDropdown .title { display: none; }

.dropdownMenu.albumList .js-click {
    position: relative;
}

.dropdownMenu .errorMessage { color: red; width: 230px; }

.btnShowAlbumStatusInfo { cursor: pointer; }

.px-dialog .fb-like {
    overflow: hidden
}

#pxAlbums .inviteAlbum,
#pxAlbums .createLinks,
#pxAlbums .button-facebook,
#pxAlbums .button-twitter {
    display: none;
}

/* Logic for showing sharing icons */
#pxAlbums.internalAlbum .albumStatusPrivate .inviteAlbum,
#pxAlbums.internalAlbum .albumStatusPublic .inviteAlbum,
#pxAlbums.internalAlbum .albumStatusPublic .createLinks,
#pxAlbums.internalAlbum .albumStatusPublic .button-facebook,
#pxAlbums.internalAlbum .albumStatusPublic .button-twitter,
#pxAlbums.internalAlbum .albumStatusPublicPassword .inviteAlbum,
#pxAlbums.internalAlbum .albumStatusPublicPassword .createLinks,
#pxAlbums.externalAlbum .albumStatusPublic .createLinks,
#pxAlbums.externalAlbum .albumStatusPublic .button-facebook,
#pxAlbums.externalAlbum .albumStatusPublic .button-twitter {
    display: -moz-inline-stack;
    display: inline-block;
    *display: inline;
}

.thumbnail:hover, .productProperty:hover { z-index: 0; }

.orderBox .productProperty.borderWrapper .imageWrap img {
    cursor: default;
}
#pxAlbums .headerSpeedUpload {
    padding-bottom: 8px;
    margin-left: 16px;
}

.headerSpeedUpload .normalUploadLabel {
    width: 47%;
}

.headerSpeedUpload .speedUploadLabel {
    text-align: center;
    width: 51%;
}

.headerSpeedUpload .radio {
    float: left;
}

.headerSpeedUpload .radio i {margin-top: 2px;}

.headerSpeedUpload .radio span {
    font-weight: normal;
}

/*#pxAlbums.inbox .headerInfoWrapper {display:none}*/

.normalUploadInfo,
.speedUploadInfo {
    width: 250px;
}

#pxAlbums .flagNew {
    color: #fff;
    background-color: #0AF;
    padding: 2px;
}

#pxAlbums.orderStatus .extendInfo {
    display: none;
}
